* { 
    box-sizing: border-box;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}

html
{ height: 100%;
}

body
{ font-family: "Times New Roman", Times, serif;
  background-color: #222822;		
  color: #FFFFF0;
  padding: 30px;
  max-width: 800px;
  margin: auto;
  } 
body::after {
  content: "";
  background: url("../img/circuit2.jpg");
  background-size: cover;
  opacity: 0.03;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}

h1 {font-size: 35px;
	padding: 10px;
     color: #FFFFF0
	}

  header
   {
  	height: 60px;
  	text-align: center;	
  	background: -webkit-linear-gradient(left, #222822, #1A1F1A , #222822); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #222822, #1A1F1A, #222822); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #222822, #1A1F1A, #222822); /* For Fi#1A1F1Aox 3.6 to 15 */
  	background: linear-gradient(to right, #222822, #1A1F1A , #222822); /* Standard syntax */
  }


p
{ font-size: 14px;
  }

footer {
   	height: 60px;
  	font-size: 10px;
    color: #FFFFF0;
  	padding: 0px;
  	background: -webkit-linear-gradient(left, #222822, #1A1F1A , #222822); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(right, #222822, #1A1F1A, #222822); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(right, #222822, #1A1F1A, #222822); /* For Fi#1A1F1Aox 3.6 to 15 */
  	background: linear-gradient(to right, #222822, #1A1F1A , #222822); /* Standard syntax */

  }

[class*="col-"] {
    float: left;
    padding: 15px;
}

@media only screen and (max-width: 500px) {
    /* For Mobiles: */
    footer p {font-size: 9px;}
    div p {font-size: 12px;
            margin: 2px 0px 6px 0px;}
    div h3 {font-size: 13px;
            margin: 6px 0px 2px 0px;}


}
@media only screen and (min-width: 500px) {
    /* defult: */
    .col-1 {width: 33.33%;}
    .col-2 {width: 66.67%;}
    .col-3 {width: 100%;}
    footer p {font-size: 10px;}
}


#contact {
          text-align: center;
}
#copyright {
	height: 60px;
	text-align: right;
	padding: 45px 15px 15px 15px;
	}

#linkicon {
  height: 60px;
  padding: 18px 15px 15px 25px;
  }

#fb {
  padding: 0px 15px 0px 0px;
  }


a[href^=tel] { color: inherit; 
  }
a[href^=mailto] { color: inherit; 
  }


